@charset "utf-8";
/* CSS Document */

body{font-family:"Microsoft YaHei"; color:#000; margin:0px; padding:0px; overflow-x:hidden; font-size:15px;background:url("../images/bdbg.png") repeat-x left top; }
a{text-decoration:none;color:#060001;cursor:pointer;}
a:hover{ text-decoration:none;}
input[type = "radio"],input[type="checkbox"]{position:relative;top:3px;margin-right:2px;}
img { border: 0; }
em {font-style: normal;}
i {font-style: normal;}
li{ list-style:none; font-family:"Microsoft YaHei"; }
ul{ margin:0px; padding:0px;}
h1, h2, h3, h4 {padding: 0;margin: 0; font-weight:100;}
input{outline: none;}
.left{ float: left!important;;}
.right{ float: right !important;}
.hidden{display:none;}

.clear{clear:both;}
.width{ width:1200px; margin:0px auto; zoom:0;  }
.margt40{ margin-top:20px;}
.margl30{ margin-left:27px;}



/*顶部 */
.top-b{ height:100%; height:40px; line-height:40px; background-color:#003c7e;}
.top-b .xx{ width:300px; float:left; margin-top:4px; margin-left:7px;}
.top-b .ss-b{ width:270px; float:right;}
.ss{ height:29px; width: 245px; background:#b5c9e0; margin-top:5px; float:left;}
.ss_k{ float:left;  border: none; background: none;  height:29px; line-height:29px; width:200px; padding-left:10px; outline:none; color: #ffffff;}
.ss_an{ float:right; width:30px; background: none;  border:none; height:29px; cursor:pointer; outline:none;  }
.top-b .en{ float:left;color:#ffffff; margin-left:7px;}
.top-b .en a{color:#ffffff;}

/*头部 */
.head-b{  height:85px; background-color:#074b96;}
.logo{ width:375px; float:left; margin-top:4px;height:89px;}

/*导航 */
.nav{width:820px;height:46px; float:right; margin-top:33px;}
.nav li{  float: left;  position: relative  }
.nav .line{}
.nav li>a{  display: block;  font-size:17px;  color: #ffffff;  width:102px;  height: 50px;  line-height: 50px;  text-align: center;  }
.nav li>a>img{vertical-align: middle;padding-right: 10px;}
.nav li.on>a,.nav li:hover>a{color: #ffffff;}
.nav li.on,.nav li:hover{color:#ffffff; background: #285ba3; }
.two-nav{  position: absolute;  left: 0px;  width: 170px;  margin-top:-1px;  z-index: 9999;  display: none  }
.two-nav a{  display: block;  height: 46px;  line-height: 46px;  text-align: center;  border-bottom: solid 1px #3a74c7;  color: #ffffff;  font-size: 15px;  background-color:#285ba3;  }
.two-nav a:hover{  background: #3a74c7;}


/* banner */
.rslides { max-height:646px; overflow:hidden; cursor:pointer;}
.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0, 0, 0, .25);
	box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
	-moz-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
	-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .3), inset 0 0 5px rgba(0, 0, 0, 1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255, 255, 255, .1);
	color: #fff;
	font-weight: bold;
}

#download {
	background: #333;
	background: rgba(255, 255, 255, .1);
	border: 1px solid rgba(255, 255, 255, .1);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin: 60px auto;
	max-width: 500px;
	padding: 20px;
}
#download:hover {
	background: rgba(255, 255, 255, .15);
}

.events {
	list-style: none;
}
.callbacks_container {
	position: relative;
	float: left;
	width: 100%;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0, 0, 0, .8);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 52%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url("../images/themes.gif") no-repeat left top;
	margin-top: -45px;
}
.callbacks_nav:active {
	opacity: 1.0;
}
.callbacks_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}


.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.banner_ny{ width:100%;height:280px; overflow:hidden;}
.banner_ny img{width:100%; }

/* 化工要闻 */
.hgyw{ height:46px;  background-color:#d1ebf7; line-height:46px;}
.hgyw .tit{ font-size:28px;  text-align:center; color:#084c97;}
.hgyw .tit span{ color:#084c97; font-family:Arial, Helvetica, sans-serif; float:right; font-size:20px; margin-right:30px; font-weight:400;}
.hgyw .tit span a{ color:#00479d;}

.hgyw-pic{ margin-top:20px;}
.hgyw-pic ul{}
.hgyw-pic ul li{width:382px; float:left; border-bottom:1px dashed #cccccc; padding-bottom:15px;}
.hgyw-pic .last{ float:right;}
.hgyw-pic ul li img{ width:382px; height:255px;}
.hgyw-pic ul li .tit1{  height:43px; line-height:43px;  margin-top:5px;}
.hgyw-pic ul li .tit1 .rl{ background:url(../images/icon1.png) left center no-repeat;text-indent:15px;font-size:16px; }
.hgyw-pic ul li .tit1 .rl a{color:#222222;}
.hgyw-pic ul li .zy{ color:#555555; font-size:15px; line-height:30px; text-indent:2em;}
.hgyw-pic ul li .zy a{ color:#555555}

.hgyw-list{ margin-top:10px;}
.hgyw-list ul{}
.hgyw-list ul li{width:382px; float:left;  background:url(../images/icon1.png) left center no-repeat; text-indent:15px;  line-height:42px;}
.hgyw-list{}


/* 综合新闻 */
.zhxw-b{ width:100%; margin-top:20px; background-color:#d1ebf7; padding-top:30px; height:520px;}
.zhxw{ width:770px; float:left;}
.zhxw .tit{ font-size:28px; background-color:#26557b; color:#ffffff;text-indent:20px;  line-height:46px;}
.zhxw .tit span{ color:#084c97; font-family:Arial, Helvetica, sans-serif; float:right; font-size:20px; margin-right:30px; font-weight:400;}
.zhxw .tit span a{ color:#ffffff;}

.zhxw-con{ width:100%; background-color:#ffffff; padding-top:30px; height:415px;}
.zhxw-con .pic-b{ width:405px; float:left; margin-top:5px; margin-left:20px}
.zhxw-con .pic-bl{ margin-top:15px;}
.zhxw-con .pic-bl li{background:url(../images/icon3.png) left center no-repeat; text-indent:21px; line-height:40px;}
.zhxw-con .list{ float:left; width:310px; margin-left:15px;}
.zhxw-con .list ul{}
.zhxw-con .list ul li{background:url(../images/icon2.png) left center no-repeat; text-indent:11px; line-height:40px;}


/* 通知 公告 */
.tzgg-b{ width:405px; float:right; background:#26557b url(../images/ysj.png) top right no-repeat; height:490px;}

.scrolldoorFrame{width:100%;overflow:hidden;}
.scrollUl{overflow:hidden;height:60px; margin-left:60px; margin-top:11px;}
.scrollUl li{float:left; height:60px;line-height:60px;font-family:"微软雅黑"; font-size:27px;}
.sd01{ color:#ffffff;}
.sd01 a{ color:#ffffff;}
.sd02{color:#ffffff;}
.sd02 a{ color:#ffffff;}

.tzgg-b .list{ margin:11px 15px 10px 20px;}
.tzgg-b .list ul{}
.tzgg-b .list ul li{background:url(../images/icon4.png) left center no-repeat; text-indent:11px; line-height:44px; color:#ffffff;}
.tzgg-b .list ul li a{color:#ffffff;}
.tzgg-b .list ul li span{ float:right;}


/* 教学与科研 */
.jxky{/*height:460px;*/}
.jxyky{ height:46px;  background:url(../images/jxyky.png) center center no-repeat;line-height:46px;}
.jxyky .tit{ font-size:28px;  text-align:center; color:#084c97;}
.jxyky .tit span{ color:#084c97; font-family:Arial, Helvetica, sans-serif; float:right; font-size:20px; margin-right:30px; font-weight:400;}
.jxyky .tit a{ color:#00479d;}
.jw_more{float:right;font-size:20px; width:100%; text-align:right;}
.jw_more a{color:#00479d;}

.jxyky-pic{ padding-bottom:15px;border-bottom:1px dashed #cccccc;/*min-height:378px;*/}
.jxyky-pic ul{}
.jxyky-pic ul li{width:382px; float:left;  padding-bottom:15px;}
.jxyky-pic .last{ float:right;}
.jxyky-pic ul li img{ width:382px; height:255px;}
.jxyky-pic ul li .tit1{  height:43px; line-height:43px;  margin-top:5px;}
.jxyky-pic ul li .tit1 .rl{background:url(../images/icon1.png) left center no-repeat;text-indent:15px;font-size:16px; }
.jxyky-pic ul li .tit1 .rl a{color:#222222;}
.jxyky-pic ul li .zy{ color:#555555; font-size:15px; line-height:30px; text-indent:2em;}
.jxyky-pic ul li .zy a{ color:#555555}

.jxyky-list{ margin-top:10px;  display:none}
.jxyky-list ul{}
.jxyky-list ul li{width:415px; float:left;  background:url(../images/icon1.png) left center no-repeat; text-indent:15px;  line-height:42px;}
.jxyky-list{}

.scrollUl01 li{float:left; height:46px;line-height:46px;font-family:"微软雅黑"; font-size:23px;}

.scrolldoorFrame01{width:100%;overflow:hidden;}
.scrollUl01{overflow:hidden;height:46px; margin-left:260px;}


.sd101{ color:#ffffff;}
.sd101 a{ color:#00479d;}
.sd102{color:#ffffff;}
.sd102 a{ color:#222;}
.sd103{color:#ffffff;}
.sd103 a{ color:#222;}


/* 快速通道 */
.ksdt-b{ width:100%; height:66px; background-color:#c9dfed;  margin-top:60px;}
.ksrk{ height:46px;  background:url(../images/jxyky.png) center center no-repeat;line-height:46px; margin-top:40px;}
.ksrk .tit{ font-size:28px;  text-align:center; color:#084c97;}
.ksdt-l{}
.ksdt-l ul{}
.ksdt-l ul li{ float:left; width:100px; margin-top:3px;}
.ksdt-r{ margin-top:7px; float:right;}
.ksdt-r ul{}
.ksdt-r ul li{ float:left; width:160px;}


/* foot */
.foot-b{ width:100%; height:170px; background-color:#084c97;}
.foot{ text-align:center; font-size:16px; color:#ffffff; line-height:40px; text-indent:0; padding-top:25px;}



/*list样式*/
.listb{ width:100%; margin:0 auto; margin-top:32px;}
.listbl{ width:240px; background:#f4f4f4 url(../images/lislbg.png) bottom center  no-repeat; margin-bottom:20px;padding-bottom:170px;}
.yjlm{ background-color:#074b96;/* height:47px;*/ line-height:47px; text-align:center; width:100%; color:#ffffff; font-size:18px;}

.ejlm{ width:100%}
.ejlm ul{}
.ejlm ul li{width:100%;/*height:45px;*/ background-color:#eaeaea;  text-align:center; line-height:45px; font-size:15px; margin-top:10px;}
.ejlm ul li a{ display:block; }
.ejlm ul li a:hover{ display:block;background-color:#074b96; color:#ffffff;}

.dqwz{ width:100%; background:url(../images/icon3.jpg) 5px 13px no-repeat; border-top:3px solid #074b96; border-bottom:1px solid #cccccc; font-size:14px;height:44px; line-height:44px; text-indent:35px; color:#222222;}
.dqwz a{color:#222222;}
.dqwz a:hover{color:#ff0000;}


.listw{ margin:10px;}
.listw .news{ margin:30px 10px 0px 10px;}
.listw .news ul{}
.listw .news ul li{ background:url(../images/icon3.png) left center no-repeat;  line-height:30px; text-indent:30px;}
.listw .news ul li em{ float:right; font-size:12px;}
.linehr{ height:1px; border:none;border-top:1px dashed #b4b4b4; margin-top:18px;*margin-top:10px; margin-bottom:18px;*margin-bottom:10px;}
.fy{ text-align:center; margin-top:10px;}



.listpic-cn{padding-top:20px;}
.listpic-cn ul{ }
.listpic-cn ul li { float:left; width:340px; height:293px; margin-left:37px; margin-right:14px;}
.listpic-cn ul li img{width:340px; height:227px;}
.listpic-cn ul li span{ display:block; font-size:16px; color:#222222; margin-top:19px; text-align:center}
.listpic-cn ul li a{color:#222222;}



/*info样式*/
.infob{ padding: 0px 30px;}
.infob .tit{ text-align:center; font-size:24px; line-height:90px;  margin-bottom:5px; color:#190b09;border-bottom: 1px dotted #e3d6d5;}
.infob .titx{ text-align:center; height:37px; width:100%;  line-height:37px; font-size:14px; color:#666666; padding-bottom: 10px;}
.infob .nr{font-size:16px; color:#222222; line-height:40px; text-align:justify; margin:15px 12px;  text-indent:2em;border-bottom: 1px dotted #e3d6d5; padding-bottom:35px; min-height: 300px;}
.infob .nr p{}
.infob .sxt{ line-height:34px; margin-left:12px; font-size:15px; padding-bottom:10px;}
.infob .dsg{ text-align:right; margin:12px;}
.infob .jj{font-size:18px; color:#222222; line-height:40px; text-align:justify; margin:25px 12px 0px 12px;  text-indent:2em; min-height: 300px;}

.wz_top{  text-align:right; font-size:15px; color:#666; padding-right: 10px; padding-bottom:23px;border-bottom: 1px dotted #e3d6d5;}
.wz_top a{color:#666;}
.wz_top a:hover{color:#f00;}


.ny_gljg{ margin:20px 10px 20px 10px; min-height: 350px;}
.ny_gljg h1{ height: 38px; line-height:38px; color: #004a99; text-align: center; font-size: 20px; margin: 0 auto; margin-bottom: 10px; font-weight: 600; }
.ny_gljg_nr{ border-top: 1px solid #dddddd; border-left: 1px solid #dddddd; width: 858px;margin: 0 auto;margin-bottom: 10px;}
.ny_gljg_a{  }
.ny_gljg_a ul li{ background: #f8f9fb; text-align: center; font-size: 16px; color: #22122c; width: 428px; float: left; border-bottom: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; height: 50px; line-height: 50px;}
.ny_gljg_a ul li p{}
.ny_gljg_a ul li a{color: #22122c;}
.ny_gljg_a ul li a:hover{ color: #004e97;}
.ny_gljg_b ul li{ background: #fff;}

.ny_gljg2{ margin:20px 10px 20px 10px; min-height: 350px;}
.ny_gljg2 h1{ height: 38px; line-height:38px; color: #004a99; text-align: center; font-size: 20px; margin: 0 auto; margin-bottom: 10px; font-weight: 600; }
.ny_gljg_nr2{ border-top: 1px solid #dddddd; border-left: 1px solid #dddddd; width: 858px;margin: 0 auto;margin-bottom: 10px;}
.ny_gljg_a2{  }
.ny_gljg_a2 ul li{ background: #f8f9fb; text-align: center; font-size: 16px; color: #22122c; width: 285px; float: left; border-bottom: 1px solid #dfdfdf; border-right: 1px solid #dfdfdf; height: 50px; line-height: 50px;}
.ny_gljg_a2 ul li p{}
.ny_gljg_a2 ul li a{color: #22122c;}
.ny_gljg_a2 ul li a:hover{ color: #004e97;}
.ny_gljg_b2 ul li{ background: #fff;}

.jx_ky{width:1200px;margin:0 auto;min-height:490px;}